babiloo_2.0.11-2_all.deb


Advertisement

Description

babiloo - dictionary viewer with multi-languages support

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: babiloo
Package version: 2.0.11
Package release: 2
Package architecture: all
Package type: deb
Installed size: 2.37 KB
Download size: 738.29 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: babiloo_2.0.11-2_all.deb
    Source package: babiloo

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install babiloo deb package:
      # sudo apt-get install babiloo

    Changelog

    2015-08-18 - Stefano Rivera <stefanor@debian.org> babiloo (2.0.11-2) unstable; urgency=low [ Jakub Wilk ] * Use canonical URIs for Vcs-* fields. * Fix watch file. [ Stefano Rivera ] * Team upload. * Port from python-support to dh_python2 (Closes: #785948) * wrap-and-sort, a bit.

    2010-09-28 - Marco Rodrigues <gothicx@gmail.com> babiloo (2.0.11-1) unstable; urgency=low * New upstream version (Closes: #591995). * debian/control: + Move python-qt4 to Recommends. Thanks Jakub Wilk for the tip. + Change my e-mail address. * debian/copyright: + Change my e-mail address. * debian/control: - Bump Standards-Version to 3.9.1, no changes required.

    2009-06-26 - Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org> babiloo (2.0.9-1) unstable; urgency=low [ Ryan Kavanagh ] * New upstream release * Bumped standards version to 3.8.2

    2009-05-28 - Marco Rodrigues <gothicx@sapo.pt> babiloo (2.0.8-1) unstable; urgency=low * New upstream version. * debian/control: + Improve long description (Closes: #528202). + Change XS-Python-Version to >= 2.5 and bump python dependency to 2.5.2 as upstream needs python 2.5 to work correctly.

    2009-04-28 - Marco Rodrigues <gothicx@sapo.pt> babiloo (2.0.7-1) unstable; urgency=low * New upstream version. * XPM icon provided by upstream. Removed. * debian/babiloo.install: + Use upstream xpm icon. * debian/control: + Bump Standards-Version to 3.8.1 (no changes). * debian/rules: + Rebuild QT ui files. * debian/copyright: + Add myself to upstream authors :)

    2009-03-10 - Marco Rodrigues <gothicx@sapo.pt> babiloo (2.0.3.1-1) unstable; urgency=low * Initial Release (Closes: #510132).

    Advertisement
    Advertisement